## Package org.w3c.www.mime

Interface Summary
MimeHeaderHolder |
MimeParserFactory | This class is used by the MimeParser, to create new MIME message holders.

Class Summary
LanguageTag | This class is used to represent parsed Language tags, It creates a representation from a string based representation of the Language tag, as defined in RFC 1766 NOTE, we don't check that languages are defined according to ISO 639
MimeHeaders | The most stupid MIME header holder.
MimeHeadersFactory | A Mime header factory, that will build instances of the MimeHeaders class to hold MIME headers.
MimeParser | The MimeParser class parses an input MIME stream.
MimeType | This class is used to represent parsed MIME types.
MultipartInputStream | A class to handle multipart MIME input streams.
Utils |

Exception Summary
MimeParserException |
MimeTypeFormatException |